{
  "description": "PySAL(Python Spatial Analysis Library) is an open source library of\nspatial analysis functions written in Python intended to support the\ndevelopment of high level applications.\n", 
  "dev_url": "https://github.com/pysal", 
  "doc_url": "http://pysal.readthedocs.org/en/latest/users/index.html", 
  "home": "http://pysal.org", 
  "license": "3-clause BSD", 
  "license_family": "BSD", 
  "summary": "library of spatial analysis functions"
}